/*公用样式*/
html{margin:0;padding:0;}
html, body, form, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-o-text-size-adjust:none;}
body{margin:0;padding:0; background-color:#fff;width:100%;font-size:18px;  font-family:'Microsoft YaHei',arial,helvetica,sans-serif;}
ul,li,h1,h2,h3,h4,h5,h6,p{padding:0;margin:0; list-style:none;}
a{color:#000; text-decoration:none;outline:none;}
.clear{clear:both;height:0px}
.fl{float:left;}
.fr{float:right;}
a img,img{border:0;}
img{ display: block;}

/* 公共样式：外层框架 */
.page_wrap{ width:100%; min-width: 320px;background:#fff;overflow: hidden;position: relative;}
/* 公共样式：模块 */
.md{ width: 100%;}
.md .md_hd{ height: 40px; line-height: 40px; background-color: #ffffff; color:#333333; padding:0 3%;}
.md .md_hd .mh_title{ border-left:5px solid #009be5; padding-left:5px;font-family:"黑体";font-weight: bolder;}
.md .md_hd .mh_title a{ color: #114591; }
.md .md_bd{ position: relative; overflow: hidden; padding:0 3%}

.vspace {clear: both;font-size: 0;height: 10px;line-height: 0;overflow: hidden;}
.both {clear: both;font-size: 0;line-height: 0;overflow: hidden;}

/*顶部*/
.head_home{ height:44px; text-align:center;}
.head_home a{ color:#404f64; font-size:20px; line-height:44px;}

/*播放器和简介*/
.ind_video{}
.ind_video .player img{ width:100%}
.ind_video .ind_video_brief {margin-top: 15px;}
.ind_video .ind_video_brief p{font-size:14px; color:#999999;line-height: 20px;padding:0 3%;overflow: hidden;/*height: 60px;*/height: auto; font-family: '微软雅黑';}
.ind_video .ind_video_brief .text{ border-top:1px solid #b2b2b2;margin-top: 10px; margin-bottom:15px; position:relative;}
.ind_video .ind_video_brief .text a{ position:absolute; background:#fff url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1446687347527257/more-bottom@2x.png) no-repeat; margin:0 auto;top: -1px;left: 0;right: 0; width:116px; height:16px; display:block;}
.ind_video .ind_video_brief.cur p{height:auto;}
.ind_video .ind_video_brief.cur .text{ border-top:1px solid #d1d6db;}
.ind_video .ind_video_brief.cur .text a{ background:#fff url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1446687347527257/more-top@2x.png) no-repeat;}

.ind_video .ind_video_brief .ind_thumbnail{margin:0 3% 10px 3%;width:94%;display: -webkit-box;display: -ms-flexbox;-webkit-box-align: center;-webkit-box-orient: horizontal; -moz-box-orient: horizontal; -ms-flex-direction: row; -o-box-orient: horizontal; box-orient: horizontal; -webkit-box-pack: start; -moz-box-pack: start; -ms-flex-pack: start; -o-box-pack: start; box-pack: start;-webkit-box-align: center; -moz-box-align: center; -ms-flex-align: center; -o-box-align: center; box-align: center;}
.ind_video .ind_video_brief .ind_thumbnail .left_img{width:28.32%;}
.ind_video .ind_video_brief .ind_thumbnail .left_img img{width:100%;}
.ind_video .ind_video_brief .ind_thumbnail .right_title{width:71.68%;}
.ind_video .ind_video_brief .ind_thumbnail .right_title p{font-size:15px;color:#262626;font-weight:bold;line-height:18px;height:18px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}

/*图片列表*/
.ind_imgList {overflow: hidden;}
.ind_imgList ul { display:block;}
.ind_imgList ul li{float:left; margin-right:3.5%;overflow: hidden;}
.ind_imgList ul li:last-child{ float:left; margin-right:0;}
.ind_imgList ul li a,.ind_imgList ul li img{ width: 100%; display: block;}
.ind_imgList ul li h5{text-align: left; color:#000;}
.ind_imgList ul li h5 a{ font-size: 14px;font-family:'微软雅黑';margin-top: 4px;color:#333333;font-weight: normal; line-height: 18px;text-align: left;}
.ind_imgList ul li{ width: 31%;}
.ind_imgList .swiper-slide li .live{display:inline-block;background:#ff8822;color:#fff;margin-right:7px;padding:0 2px;}


/*底部浮层*/
.ind_floating{ position:fixed; bottom:0px; z-index:99; width:100%; height:50px; background-color:#000000; opacity:0.8; color:#FFF; }
.ind_floating .in_left{ margin-left:3%; float:left;font-size:18px;line-height: 50px;}
.ind_floating .in_left img{display: initial; width: 90px;vertical-align: middle;margin:0 5px 3px 5px;}
.ind_floating .in_right{ float:right;line-height: 50px;margin-right: 3%;font-size:14px; }
.ind_floating .in_right span{ background-color:#009be5;padding: 5px 15px;border-radius: 5px;}
.ind_floating .close{ position:absolute;bottom: 42px;}

.ind_floating .close a{display: block;width: 35px;height: 35px;background-color: #000000;opacity: 1;border-radius: 30px;position: relative;top: 7px;left: 0px;}
.ind_floating .close a img{position: absolute;top: 12px;left: 9px;}

@media (min-device-width:321px){
	.ind_video .ind_video_brief .ind_thumbnail .right_title p{line-height:20px;height:21px;}
}
@media (min-device-width:376px){
	.ind_video .ind_video_brief .ind_thumbnail .right_title p{line-height:20px;height:22px;}
}









